body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}

.footer
{
	color:#ffffff;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}

.content_table
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:0px;	
}

.content_table td
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:left;	
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:0px;
}

.impt_date_box
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	text-align:center;
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:0px;	
}


.impt_date_box td
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:0px;
}

.sponsor_box 
{
}




.sponsor_box td
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	text-align:center;
	vertical-align:middle;
}

.highlights_box 
{
}

.highlights_box td
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:center;
	vertical-align:middle;
}

.top_menu
{
/*	background-color:#c5cffd;*/
	color:#00489e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	vertical-align:middle;	
}

.top_menu td
{
	color:#ffffff;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:center;
	vertical-align:middle;
}

.top_menu td a
{
	color:#ffffff;
	height:20px;	
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;
	padding-left:3px;padding-right:3px;padding-top:3px;padding-botoom:5px;	
}

.top_menu td a:hover
{
	color:#FFFF00;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;	
	padding-left:3px;padding-right:3px;padding-top:3px;padding-botoom:5px;	
}

.side_menu
{
/*	background-color:#c5cffd;*/
	color:#00489e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

	vertical-align:middle;	
}

.side_menu tr
{
	color:#ffffff;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;
	padding-left:3px;padding-right:3px;padding-top:3px;padding-botoom:5px;	
}


.side_menu td
{
	color:#ffffff;
	height:20px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;
	padding-left:3px;
	padding-right:3px;
	background-color:#00489e;
	padding-left:3px;padding-right:3px;padding-top:3px;padding-botoom:5px;	
}

.side_menu td a
{
	color:#ffffff;
	height:20px;	
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;
	padding-left:3px;padding-right:3px;padding-top:3px;padding-botoom:5px;	
}

.side_menu td a:hover
{
	color:#FFFF00;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;	
	padding-left:3px;padding-right:3px;padding-top:3px;padding-botoom:5px;	
}